//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.11 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2017.09.30 at 11:04:20 PM CEST 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://abi.oslomet.no/types/library",
        elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package library.common.model;
